Subject: [clisp-list] Compile failure of recent CVS

From: Will Newton <[email-masked]>
Date: Tue Apr 9 15:11:04 2002

gcc -fPIC -W -Wswitch -Wcomment -Wpointer-arith -Wimplicit -Wreturn-type 
-fomit-frame-pointer -Wno-sign-compare -O2 -fno-strength-reduce -DUNICODE -c 
unixaux.c
In file included from unixaux.d:4:
lispbibl.d:6975: warning: volatile register variables don't work as you might 
wish
lispbibl.d:7097: warning: register used for two global register variables
In file included from unixaux.d:4:
lispbibl.d:8978: warning: register used for two global register variables
lispbibl.d:8996: warning: register used for two global register variables
lispbibl.d:9167: warning: register used for two global register variables
unixaux.d:483: `_FPU_IEEE' undeclared here (not in a function)
make: *** [unixaux.o] Error 1

I have fpu_control.h, I have __setfpucw, but nowhere defines _FPU_IEEE.

I'll have a look at this tomorrow.